<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@mipmap/zero_bg_root"
            android:scaleType="centerCrop"
            />

        <LinearLayout
            android:id="@+id/content_root"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <com.ama.core.architecture.widget.CustomTitleBar
                android:id="@+id/titlebar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginHorizontal="22dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="200dp">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_zero_gold_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="14sp"
                        android:textColor="@color/red_00_dark"
                        android:textStyle="bold"
                        android:text="0"
                        android:paddingVertical="4dp"
                        android:paddingHorizontal="15dp"
                        android:layout_marginBottom="5dp"
                        android:minWidth="100dp"
                        android:gravity="center"
                        android:drawableLeft="@mipmap/task_gold"
                        android:drawablePadding="5dp"
                        android:background="@drawable/bg_zero_gold_num"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_zero_lottery_list"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentBottom="true"
                        android:textSize="10sp"
                        android:textColor="@color/red_10_dark"
                        android:textStyle="bold"
                        android:text="@string/zero_menu_records"
                        android:paddingVertical="9dp"
                        android:paddingHorizontal="15dp"
                        android:minWidth="100dp"
                        android:gravity="center"
                        android:background="@mipmap/zero_bg_menu"
                        />
                </RelativeLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:padding="15dp"
                    android:background="@drawable/zero_bg_4_items">

                    <!--第一行两个-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:background="@mipmap/zero_bg_item">

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:layout_marginLeft="15dp"
                            android:background="@mipmap/zero_bg_item">
                        </LinearLayout>

                    </LinearLayout>


                    <!--第一行两个-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_marginTop="15dp">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:background="@mipmap/zero_bg_item">

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:layout_marginLeft="15dp"
                            android:background="@mipmap/zero_bg_item">
                        </LinearLayout>

                    </LinearLayout>



                </LinearLayout>


            </LinearLayout>
        </LinearLayout>

    </FrameLayout>







</androidx.core.widget.NestedScrollView>


